<?php
date_default_timezone_set('America/Denver');
 define('DB_HOST', 'localhost');
 define('DB_USER', 'bcacentrocom_tiservicios');
 define('DB_PASS', 'd!qO!g1FZWcX');
 define('DB_NAME', 'bcacentrocom_tiservicios');

	$con=@mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);
    if(!$con){
        @die("<h2 style='text-align:center'>Imposible conectarse a la base de datos! </h2>".mysqli_error($con));
    }
    if (@mysqli_connect_errno()) {
        @die("Conexión falló: ".mysqli_connect_errno()." : ". mysqli_connect_error());
    }
    mysqli_set_charset($con,"utf8");
    
?>